@charset "utf-8";
/* CSS Document */


#container {
	width:100%;
	margin-top:10px;
	text-align:center;
}

#profile {
	width:700px;
	margin:0 auto 0;
}

#credit {
	width:700px;
	margin-top:10px;
	text-align:right;
}

#credit img {
	padding-bottom:3px;
}

.sps1 {
	margin:30px 0 0 0;
	text-align:left;
}

.sps2 {
	margin:20px 0 0 0;
}

.sps3 {
	margin:10px 0 0 0;
}

















